/* ===============================================### 
可変設定
###=============================================== */
.lp_container {
  /*デザインの値*/
  --pc-width: 1400;/*PCデザイン幅*/
  --sp-width: 750;/*SPデザイン幅*/
  --pc-artboard-width: 510;/*SP共通デザイン幅*/
  --sp-artboard-width: 750;/*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio));/*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1);/*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_container {
  --ratio: 1; /* 比率は1（変わらない） */
  --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}

/************** js **************/
  .js_imgFadeIn {
    opacity: 0;
    transition: transform 1s ease-in-out, opacity 1s ease-in-out;
  }

  .imgAnimated {
    opacity: 1;
  }



/* ===============================================### 
初期設定
###=============================================== */
#Wrap {
  max-width: 100%;
}

.categorylist--bottom {
  margin-top: 0;
}

.noe260717{
  --font-ja: "Yu Mincho", YuMincho, "游明朝体", "游明朝", serif;
  --font-en: "adobe-garamond-pro", serif;
  font-style: normal;
  font-weight: 400;
  --color-black: #000000;
  --color-white: #FFFFFF;
  --color-pink: #F3EEEF;

  color: #000000;
  background-color: var(--color-white);
  transition: background-color 0.5s ease-in-out;
  overflow: clip;
}

.noe260717 img,
.noe260717 svg{
  width: 100%;
  height: auto;
}


/* ===========### PC版用設定 ###=========== */
@media screen and (min-width: 768px) {
  .noe260717 .image-bg{
    background-color: #fff;
  }

  .noe260717 .image-bg a:hover{
    opacity: 0.7;
  }

  .noe260717 .pc-visible{
    display: block;
  }

  .noe260717 .sp-visible{
    display: none;
  }

  .title_text {
    margin-top: 5rem;
    font-family: var(--font-ja);
    font-size: 1.9rem;
    line-height: 1.7;
    text-align: center;
  }
}

@media screen and (min-width: 768px) and (max-width: 1399px) {
  #Wrap {
    padding-top: 0;
  }
}

/* ===========### SP版用設定 ###=========== */
@media screen and (max-width: 767px) {
  .noe260717{
    overflow: clip;
  }

  .noe260717 .pc-visible{
    display: none;
  }

  .noe260717 .sp-visible{
    display: block;
  }

  .title_text {
    margin-top: calc(60 * var(--formula));
    font-family: var(--font-ja);
    font-size: calc(20 * var(--formula));
    line-height: 1.7;
    text-align: center;
    width: calc(750 * var(--formula));
  }

  .noe260717 .mv__inner{
    width: calc(750 * var(--formula));
  }

  .noe260717 .mv__titleimg{
    width: calc(330 * var(--formula));
    margin: calc(60 * var(--formula)) auto 0;
  }

  .noe260717 .fixed_link {
    width: calc(200 * var(--formula));
    padding-bottom: calc(80 * var(--formula));
    margin: 0 auto;
  }
  

  /* ===============================================### 
  MV
  ###=============================================== */
  .noe260717 .mv{
  }

  .noe260717 .credit{
    font-family: trajan-pro-3, serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: calc(19 * var(--formula));
    letter-spacing: 0;
    line-height: 1.5;
  }

  .noe260717 .credit2{
    font-family: trajan-pro-3, serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: calc(19 * var(--formula));
    letter-spacing: 0;
    line-height: 1.5;
  }

  /************** image **************/
  .noe260717 .mv__image{
  }


  .noe260717 .mv__title{
    width: calc(700 * var(--formula));
    margin-top: calc(50 * var(--formula));
    margin-inline: auto;
  }

  .noe260717 .mv__line{
    padding: 35px 0px;
    width: calc(260 * var(--formula));
    margin: calc(-20 * var(--formula)) 0 0 calc(380 * var(--formula));
  }

}



/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.noe260717 .center-area {
  background-color: var(--color-white);
}

.noe260717 .content .content-inner{
  width: calc(750 * var(--formula));
  margin-inline: auto;
}

.noe260717 .grid-wrap{
  display: grid;
}

.noe260717 .flex-wrap{
  display: flex;
}



.noe260717 .credit a{
  display: inline-block;
}

.noe260717 .credit a:not(:nth-of-type(1)){
  margin-left: calc(-5 * var(--formula));
}

.noe260717 .credit a.link-disable{
  margin: 0;
}

/* ===========### responsive ###=========== */
/************** layout **************/
/*** PC ***/
@media screen and (min-width: 768px) {

  .noe260717 .mv__inner{
    width: calc(1150 * var(--formula));
  }

  .noe260717 .mv__titleimg{
    width: calc(550 * var(--formula));
    margin: calc(70 * var(--formula_pc)) auto 0;
  }

  .noe260717 .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr calc(1150 * var(--formula)) 1fr;
  }

  .noe260717 .left-area {
    position: sticky;
    grid-column: 1;
    top: 0;
    height: 120vh;
    display: grid;
    place-content: center;
    z-index: 1;
  }

  .noe260717 .center-area {
    position: relative;
    grid-column: 2;
  }

  .noe260717 .right-area {
    position: sticky;
    grid-column: 3;
    top: 0;
    height: 120vh;
    display: grid;
    place-content: center;
  }

  .noe260717 .fixed_link {
    width: calc(200 * var(--formula_pc));
    margin-bottom: 67rem;
  }

  .noe260717 .fixed_title {
    width: calc(530 * var(--formula_pc));
    margin-bottom: 32rem;
  }

  /************** text **************/
  .noe260717 .credit{
    font-family: trajan-pro-3, serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: calc(30 * var(--formula));
    letter-spacing: 0;
    line-height: 1.5;

  }

  .noe260717 .credit2{
    font-family: trajan-pro-3, serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: calc(30 * var(--formula));
    letter-spacing: 0;
    line-height: 1.5;

  }

  /************** background **************/
  .noe260717.--is-blue{
    background-color: var(--color-blue);
  }

  /* ===============================================### 
  MV
  ###=============================================== */
  .noe260717 .mv{
  }


  /************** text **************/
  .noe260717 .mv__title{
    width: calc(880 * var(--formula));
    margin-top: calc(50 * var(--formula));
    margin-inline: auto;
  }

  .noe260717 .mv__line{
    padding: 55px 0px;
    width: 30rem;
    margin: -3rem 0 0 36rem;
  }

}


/* ===============================================### 
コンテンツ01
###=============================================== */
.noe260717 .content01{
  margin-top: calc(490 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content01 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    z-index: 0;
    margin: calc(-350 * var(--formula)) auto 0;
}

.noe260717 .content01 .content__item.item02{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(80 * var(--formula)) 0 0 calc(330 * var(--formula));
}

.noe260717 .content01 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(80 * var(--formula)) 0 0 calc(570 * var(--formula));
}

.noe260717 .content01 .content__item.item04{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(-355 * var(--formula)) 0 0 0;
}

.noe260717 .content01 .content__item.item05{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(90 * var(--formula)) auto 0;
}


/************** text **************/
.noe260717 .content01 .content__item.item03 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(510 * var(--formula));
    margin: calc(30 * var(--formula)) calc(20 * var(--formula)) 0 0;
}

/************** image **************/
.noe260717 .content01 .content__item.item01 .content__image{
  width: calc(1010 * var(--formula));
}

.noe260717 .content01 .content__item.item02 .content__image{
  width: calc(820 * var(--formula));
}

.noe260717 .content01 .content__item.item03 .content__image{
  width: calc(530 * var(--formula));
}

.noe260717 .content01 .content__item.item04 .content__image{
  width: calc(740 * var(--formula));
}

.noe260717 .content01 .content__item.item05 .content__image{
  width: calc(640 * var(--formula));
}


/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content01{
    margin-top: calc(110 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content01 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: 0 auto;
  }

  .noe260717 .content01 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(70 * var(--formula)) 0 0 calc(220 * var(--formula));
  }

  .noe260717 .content01 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(60 * var(--formula)) 0 0 calc(370 * var(--formula));
  }

  .noe260717 .content01 .content__item.item04{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(-245 * var(--formula)) 0 0 0;
  }

  .noe260717 .content01 .content__item.item05{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(70 * var(--formula)) auto 0;
  }

  .noe260717 .content01 .slide-wrap .slick-slide{
    margin-right: calc(100 * var(--formula));
  }

  /************** text **************/
  .noe260717 .content01 .content__item.item03 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(280 * var(--formula));
    margin: calc(30 * var(--formula)) calc(20 * var(--formula)) 0 calc(40 * var(--formula));
  }

  /************** image **************/

  .noe260717 .content01 .content__item.item01 .content__image{
    width: calc(640 * var(--formula));
  }

  .noe260717 .content01 .content__item.item02 .content__image{
    width: calc(530 * var(--formula));
  }

  .noe260717 .content01 .content__item.item03 .content__image{
    width: calc(335 * var(--formula));
  }

  .noe260717 .content01 .content__item.item04 .content__image{
    width: calc(475 * var(--formula));
  }

  .noe260717 .content01 .content__item.item05 .content__image{
    width: calc(400 * var(--formula));
  }

}



/* ===============================================### 
コンテンツ02
###=============================================== */
.noe260717 .content02{
  margin-top: calc(490 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content02 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    z-index: 0;
    margin: calc(250 * var(--formula)) 0 0 0;
}

.noe260717 .content02 .content__item.item02{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(-130 * var(--formula)) 0 0 calc(35 * var(--formula));
}

.noe260717 .content02 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(80 * var(--formula)) auto 0;
}

.noe260717 .content02 .content__item.item04{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(72 * var(--formula)) auto 0;
}

.noe260717 .content02 .content__item.item05{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(0 * var(--formula)) auto 0;
}

.noe260717 .content02 .display_flex {
  display: flex;
  flex-wrap: wrap;
  width: calc(1150 * var(--formula));
}


/************** text **************/
.noe260717 .content02 .content__item.item02 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(470 * var(--formula));
    margin: calc(30 * var(--formula)) calc(0 * var(--formula)) 0 0;
}

/************** image **************/
.noe260717 .content02 .content__item.item01 .content__image{
  width: calc(500 * var(--formula));
}

.noe260717 .content02 .content__item.item02 .content__image{
  width: calc(615 * var(--formula));
}

.noe260717 .content02 .content__item.item03 .content__image{
  width: calc(390 * var(--formula));
}

.noe260717 .content02 .content__item.item04 .content__image{
  width: calc(670 * var(--formula));
}

.noe260717 .content02 .content__item.item05 .content__image{
  width: calc(670 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content02{
    margin-top: calc(490 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content02 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: calc(40 * var(--formula)) 0 0 0;
  }

  .noe260717 .content02 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(-196 * var(--formula)) 0 0 calc(25 * var(--formula));
  }

  .noe260717 .content02 .content__item.item03{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(90 * var(--formula)) auto 0;
  }

  .noe260717 .content02 .content__item.item04{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(71 * var(--formula)) auto 0;
  }

  .noe260717 .content02 .content__item.item05{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(45 * var(--formula)) auto 0;
  }

  .noe260717 .content02 .display_flex {
    display: flex;
    flex-wrap: wrap;
    width: calc(750 * var(--formula));
    margin-top: calc(-60 * var(--formula));
  }

  /************** text **************/
  .noe260717 .content02 .content__item.item02 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(295 * var(--formula));
    margin: calc(30 * var(--formula)) calc(0 * var(--formula)) 0 0;
  }

  /************** image **************/

  .noe260717 .content02 .content__item.item01 .content__image{
    width: calc(330 * var(--formula));
  }

  .noe260717 .content02 .content__item.item02 .content__image{
    width: calc(394 * var(--formula));
  }

  .noe260717 .content02 .content__item.item03 .content__image{
    width: calc(250 * var(--formula));
  }

  .noe260717 .content02 .content__item.item04 .content__image{
    width: calc(460 * var(--formula));
  }

  .noe260717 .content02 .content__item.item05 .content__image{
    width: calc(460 * var(--formula));
  }

}


/* ===============================================### 
コンテンツ03
###=============================================== */
.noe260717 .content03{
  margin-top: calc(490 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content03 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    z-index: 0;
    margin: calc(-150 * var(--formula)) auto 0;
}

.noe260717 .content03 .content__item.item02{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(85 * var(--formula)) 0 0 calc(285 * var(--formula));
}

/************** text **************/
.noe260717 .content03 .content__item.item02 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(470 * var(--formula));
    margin: calc(-430 * var(--formula)) 0 0 calc(320 * var(--formula));
}

/************** image **************/
.noe260717 .content03 .content__item.item01 .content__image{
  width: calc(580 * var(--formula));
}

.noe260717 .content03 .content__item.item02 .content__image{
  width: calc(430 * var(--formula));
}




/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content03{
    margin-top: calc(270 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content03 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: 0 auto;
  }

  .noe260717 .content03 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(45 * var(--formula)) 0 0 calc(140 * var(--formula));
  }

  .noe260717 .content03 .slide-wrap .slick-slide{
    margin-right: calc(100 * var(--formula));
  }

  /************** text **************/
  .noe260717 .content03 .content__item.item02 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(295 * var(--formula));
    margin: calc(-255 * var(--formula)) calc(0 * var(--formula)) 0 calc(220 * var(--formula));
  }

  /************** image **************/

  .noe260717 .content03 .content__item.item01 .content__image{
    width: calc(400 * var(--formula));
  }

  .noe260717 .content03 .content__item.item02 .content__image{
    width: calc(270 * var(--formula));
  }

}


/* ===============================================### 
コンテンツ04
###=============================================== */
.noe260717 .content04{
  margin-top: calc(830 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content04 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    z-index: 0;
    margin: calc(-250 * var(--formula)) auto 0;
}

.noe260717 .content04 .content__item.item02{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(0 * var(--formula)) auto 0;
}

.noe260717 .content04 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(80 * var(--formula)) auto 0;
}

.noe260717 .content04 .content__item.item04{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(0 * var(--formula)) auto 0;
    padding-bottom: calc(55 * var(--formula));
}

.noe260717 .content04 .content__item.item05{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(0 * var(--formula)) 0 0 calc(560 * var(--formula));
}


/************** text **************/
.noe260717 .content04 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(280 * var(--formula));
    margin: calc(30 * var(--formula)) auto 0;
}

.noe260717 .content04 .credit2{
    text-align: right;
    line-height: 1.5;
    width: calc(260 * var(--formula));
    margin: calc(490 * var(--formula)) 0 calc(-370 * var(--formula)) calc(245 * var(--formula));
}

/************** image **************/
.noe260717 .content04 .content__item.item01 .content__image{
  width: calc(570 * var(--formula));
}

.noe260717 .content04 .content__item.item02 .content__image{
  width: calc(570 * var(--formula));
}

.noe260717 .content04 .content__item.item03 .content__image{
  width: calc(750 * var(--formula));
}

.noe260717 .content04 .content__item.item04 .content__image{
  width: calc(650 * var(--formula));
}

.noe260717 .content04 .content__item.item05 .content__image{
  width: calc(390 * var(--formula));
}


/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content04{
    margin-top: calc(400 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content04 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: 0 auto;
  }

  .noe260717 .content04 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: 0 auto;
  }

  .noe260717 .content04 .content__item.item03{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: calc(80 * var(--formula)) auto 0;
  }

  .noe260717 .content04 .content__item.item04{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: 0 auto;
      padding-bottom: calc(45 * var(--formula));
  }

  .noe260717 .content04 .content__item.item05{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(80 * var(--formula)) 0 0 calc(364 * var(--formula));
  }

  .noe260717 .content04 .slide-wrap .slick-slide{
    margin-right: calc(100 * var(--formula));
  }

  /************** text **************/
  .noe260717 .content04 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(180 * var(--formula));
    margin: calc(30 * var(--formula)) auto 0;
  }

  .noe260717 .content04 .credit2{
    text-align: right;
    line-height: 1.5;
    width: calc(295 * var(--formula));
    margin: calc(360 * var(--formula)) 0 calc(-335 * var(--formula)) calc(30 * var(--formula));
  }

  /************** image **************/

  .noe260717 .content04 .content__item.item01 .content__image{
    width: calc(390 * var(--formula));
  }

  .noe260717 .content04 .content__item.item02 .content__image{
    width: calc(390 * var(--formula));
  }


  .noe260717 .content04 .content__item.item03 .content__image{
    width: calc(515 * var(--formula));
  }

  .noe260717 .content04 .content__item.item04 .content__image{
    width: calc(440 * var(--formula));
  }

  .noe260717 .content04 .content__item.item05 .content__image{
    width: calc(270 * var(--formula));
  }

}


/* ===============================================### 
コンテンツ05
###=============================================== */
.noe260717 .content05{
  margin-top: calc(490 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content05 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    z-index: 0;
    margin: calc(-190 * var(--formula)) auto 0;
}

.noe260717 .content05 .content__item.item02{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(80 * var(--formula)) 0 0 calc(0 * var(--formula));
}

.noe260717 .content05 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(-370 * var(--formula)) 0 0 calc(600 * var(--formula));
}

/************** slide **************/
.noe260717 .content05 .slide-wrap{
  width: calc(580 * var(--formula));
  margin-inline: auto;
}
  

/************** text **************/
.noe260717 .content05 .content__item.item03 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(510 * var(--formula));
    margin: calc(30 * var(--formula)) calc(0 * var(--formula)) 0 calc(-100 * var(--formula));
}

/************** image **************/
.noe260717 .content05 .content__item.item01 .content__image{
  width: calc(1150 * var(--formula));
}

.noe260717 .content05 .content__item.item03 .content__image{
  width: calc(550 * var(--formula));
}



/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content05{
    margin-top: calc(230 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content05 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: 0 auto;
  }

  .noe260717 .content05 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(55 * var(--formula)) 0 calc(-660 * var(--formula)) 0;
  }


  .noe260717 .content05 .content__item.item03{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: calc(410 * var(--formula)) 0 0 calc(410 * var(--formula));
  }

  .noe260717 .content05 .content__item.item04{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(45 * var(--formula)) 0 calc(-660 * var(--formula)) 0;
  }

  .noe260717 .content05 .content__item.item05{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(45 * var(--formula)) 0 calc(-660 * var(--formula)) 0;
  }

  /************** slide **************/
  .noe260717 .content05 .slide-wrap{
    width: calc(390 * var(--formula));
    margin-inline: auto;
  }

  /************** text **************/
  .noe260717 .content05 .content__item.item03 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(255 * var(--formula));
    margin: calc(30 * var(--formula)) 0 0 0;
  }
  
  /************** image **************/

  .noe260717 .content05 .content__item.item01 .content__image{
    width: calc(750 * var(--formula));
  }

  .noe260717 .content05 .content__item.item03 .content__image{
    width: calc(340 * var(--formula));
  }


}

/* ===============================================### 
コンテンツ06
###=============================================== */
.noe260717 .content06{
  margin-top: calc(400 * var(--formula));
  margin-bottom: calc(162 * var(--formula));
}

.noe260717 .content06 .content__item.item01{
    width: fit-content;
    margin-inline: auto;
    margin: calc(-190 * var(--formula)) 0 0 0;
}

.noe260717 .content06 .content__item.item02{
    width: fit-content;
    margin: calc(-790 * var(--formula)) 0 0 calc(645 * var(--formula));
}

.noe260717 .content06 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(170 * var(--formula)) auto 0;
}

.noe260717 .content06 .content__item.item04{
    width: fit-content;
    z-index: 0;
    position: relative;
    margin: calc(-310 * var(--formula)) 0 0 0;
}

/************** slide **************/
.noe260717 .content06 .slide-wrap{
  width: calc(580 * var(--formula));
  margin-inline: auto;
}
  

/************** text **************/
.noe260717 .content06 .content__item.item03 .credit{
    text-align: right;
    line-height: 1.5;
    width: calc(320 * var(--formula));
    margin: calc(30 * var(--formula)) auto 0;
}

/************** image **************/
.noe260717 .content06 .content__item.item01 .content__image{
  width: calc(600 * var(--formula));
}

.noe260717 .content06 .content__item.item02 .content__image{
  width: calc(460 * var(--formula));
}

.noe260717 .content06 .content__item.item03 .content__image{
  width: calc(627 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .content06{
    margin-top: calc(160 * var(--formula));
    margin-bottom: calc(162 * var(--formula));
    width: calc(750 * var(--formula));
  }

  .noe260717 .content06 .content__item.item01{
      width: fit-content;
      margin-inline: auto;
      z-index: 0;
      margin: 0;
  }

  .noe260717 .content06 .content__item.item02{
      width: fit-content;
      z-index: 0;
      position: relative;
      margin: calc(-535 * var(--formula)) 0 0 calc(435 * var(--formula));
  }

  .noe260717 .content06 .content__item.item03{
    width: fit-content;
    z-index: 1;
    position: relative;
    margin: calc(140 * var(--formula)) auto 0;
  }

  .noe260717 .content06 .slide-wrap .slick-slide{
    margin-right: calc(100 * var(--formula));
  }

  /************** text **************/
  .noe260717 .content06 .content__item.item03 .credit{
      text-align: right;
      line-height: 1.5;
      width: calc(210 * var(--formula));
      margin: calc(30 * var(--formula)) auto 0;
  }

  /************** image **************/

  .noe260717 .content06 .content__item.item01 .content__image{
    width: calc(410 * var(--formula));
  }

  .noe260717 .content06 .content__item.item02 .content__image{
    width: calc(290 * var(--formula));
  }

  .noe260717 .content06 .content__item.item03 .content__image{
    width: calc(430 * var(--formula));
  }



}


/* ===============================================### 
others
###=============================================== */
.noe260717 .others{
  width: 63rem;
  padding-bottom: calc(280 * var(--formula));
  margin: calc(-90 * var(--formula)) auto 0;
}


.noe260717 .others .staff_text {
  width: calc(750 * var(--formula));
  margin: calc(300 * var(--formula)) auto 0;
  z-index: 1;
  position: relative;
}


/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .noe260717 .others{
    width: calc(600 * var(--formula));
    padding-bottom: calc(90 * var(--formula));
    margin: calc(-60 * var(--formula)) auto 0;
  }


  .noe260717 .others .staff_text {
    width: calc(470 * var(--formula));
    margin: calc(0 * var(--formula)) auto 0;
    z-index: 1;
    position: relative;
  }


    /************** button **************/
  .noe260717 .link-button{
    width: calc(310*(100vw/750));
    margin-top: calc(150*(100vw/750));
    margin-inline: auto;
    padding: 5px;
    padding-top: 8px;
    font-family: "adobe-garamond-pro", serif;
    font-size: calc(28*(100vw/750));
    font-weight: 200;
    text-align: center;
    border: 1px solid #000;
  }
    
}

/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade **************/
.noe260717 .js-fade-in{
  /* visibility: hidden; */
  opacity: 0;
  transform: translateY(-1.5rem);
  transition: opacity 1.5s ease, transform 1.5s ease;
}

.noe260717 .js-fade-in.show{
  /* visibility: visible; */
  transform: translateY(0);
  opacity: 1;
}



/* 上から　*/
.fadeIn_down {
  opacity: 0;
  transform: translate(0, 0px);
  transition: 0.4s;
}
.fadeIn_down.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/* 左から */
.fadeIn_left {
  opacity: 0;
  transform: translate(0, 0px);
  transition: 0.4s;
}
.fadeIn_left.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/* 右から */
.fadeIn_right {
  opacity: 0;
  transform: translate(0, 0px);
  transition: 0.4s;
}
.fadeIn_right.is-show {
  transform: translate(0, 0);
  opacity: 1;
}

/* 下から */
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 0px);
  transition: 0.4s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}



@keyframes fade3 {
  0% {
    opacity: 0;
    filter: blur(6px);
  }
  100% {
    opacity: 1;
    filter: blur(0px);
  }
}
#noe260717 {
  color: #000;
  font-family: "the-seasons", sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 19px;
  letter-spacing: 0.1em;
}
#noe260717 .fade, #noe260717 .fade2, #noe260717 .fade3 {
  opacity: 0;
}
#noe260717 .fade.active, #noe260717 .fade2.active, #noe260717 .fade3.active {
  animation-duration: 0.8s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
#noe260717 .fade.active {
  animation-name: fade;
}
#noe260717 .fade2.active {
  animation-name: fade2;
}
#noe260717 .fade3.active {
  animation-name: fade3;
}

#noe260717 .sticky div:nth-of-type(1) {
  position: sticky;
  top: 20%;
}
#noe260717 .sticky div:nth-of-type(2) {
  position: relative;
  z-index: 2;
}
#noe260717 .sticky div:nth-of-type(2) a:hover {
  opacity: 0.7;
}

  .noe260717 .sticky .image-bg{
    background-color: #fff;
  }
